{
  "ConnectionStrings": {
    "Default": "server=gz-cdb-kp7s5i79.sql.tencentcdb.com;port=61691;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;",
    "ReadOnly": "server=gz-cdbrg-qdyec2j3.sql.tencentcdb.com;port=59667;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "PushBuyPlan": "http://api.purchase.bailuntec.com/api/CreatePlanToPurchase",
  "WebHost_GetUser": "http://oa.bailuntec.com/Login/GetUserByBLUserAcct?webcode=aims",
  "WebHost_LoginOut": "http://oa.bailuntec.com/Login/LoginOut",
  "Pams_GetAccountToken": "http://pams.bailuntec.com/Api/GetAccountToken",
  "redis": {
    "HostName": "127.0.0.1",
    "Port": "6379",
    "Password": "SpaceHorse1",
    "Defaultdatabase": 0
  },
  "SaveDefaultWares": "http://api.skums.bailuntec.com/api/sku/productware/savedefaultwares",

  "Crm_Case_Order": "http://crm.bailuntec.com/api/CaseOrderList",
  "Crm_Message": "http://crm.bailuntec.com/api/MessageList",
  "Crm_Message_Reply": "http://crm.bailuntec.com/api/MessageReplyList",
  "Lms_GetLogistics": "http://lms.bailuntec.com/api/DataInfo/ApiLogistics/GetLogistics",
  "Pams_PlatformList": "http://pams.bailuntec.com/Api/GetPlatformSites?type=1",
  "Crm_Message_Custom_Template": "http://crm.bailuntec.com/api/MessageCustomTemplateList",
  "CRM_SendMessage": "http://kefu.bailuntec.com/api/SendMessage",
  "PPS_ShortagePush": "",
  "QiNiu": {
    "AccessKey": "QSvtvN4Ons1CiNzaMGqx8XmDaiM1L0ZqSwJ2YoTn",
    "SecretKey": "yagRd-cBOVhkRGGT-o_reMqNVjI8_k7YwoTXkhrm",
    "CdnUrl": "http://imgcache.bailuntec.com"
  },
  "QiYeJiQiRen": "https://qyapi.weixin.qq.com/cgi-bin/webhook/send?key=5fa4c1d5-ce65-4e8a-9ae9-a0d689a13b65",
  "GetSchedulings": "http://oa.bailuntec.com/Api/Cq/GetSchedulings?userID=2409",
  "SkuSys_CategoryList": "http://api.skums.bailuntec.com/api/category/simplecategory/categoriessimplebylevel",
  "Saas_GetTokenValid": "http://sso.bailuntec.com/GetTokenValidation",
  "Saas_GetUser": "http://sso.bailuntec.com/GetUserResource",
  "Saas_Users": "http://sso.bailuntec.com/GetUserByCompany",
  "Saas_Departments": "http://sso.bailuntec.com/GetDepartmentsByCompanyId",
  "Saas_GetMenus": "http://sso.bailuntec.com/GetMenus",
  "ApiLogisticsGetFilterLogisticsAssignLine": "http://lms.bailuntec.com/api/Logistics/ApiLogistics/GetFilterLogisticsAssignLine",
  "PostPlatCategoryRate": "http://test.profit.bailuntec.com/api/platfee/ProfitPlatfee/PostPlatCategoryRate",
  "api_plat_category": "http://doc.bailuntec.com:6040/profitplatfee/getplatcategory",
  "BrowseLogSetting": {
    "Url": "http://saas.admin.bailuntec.com/Api/Ssoadmin/operationloginfo/addoperationloginfo",
    "CanLog": "yes"
  },
  "SupplierReturnSkuInfo": "http://pps.bailuntec.com/distributionapi/Manager/SupplierReturnSkuInfo/InsertReturnSkuInfo",
  "OmsReturnSkuInfo": "http://oms.bailuntec.com/apiV2/bailunOrder/importReturnOrderForExternal"
}
